[Unit]
Description=Lance le tunel
After=network.target

[Service]
ExecStart=/mnt/partage/el-tunel tun0 172.16.2.2/28 fc00:1234:1::16
Type=simple
Nice=-20
CPUSchedulingPolicy=fifo
CPUSchedulingPriority=99
IOSchedulingClass=realtime
IOSchedulingPriority=0
